// fix menu entries
"Apple:Preferences..." = "Einstellungen...";
"Apple:Services" = "Dienste";
"Apple:Hide PhotoLine" = "PhotoLine ausblenden";
"Apple:Hide Others" = "Andere ausblenden";
"Apple:Show All" = "Alle einblenden";
"Apple:Quit PhotoLine" = "PhotoLine beenden";

"Menu:File" = "Ablage";
"File:Page Setup..." = "Papierformat...";

"Menu:Edit" = "Bearbeiten";

"Window:Minimize" = "Im Dock ablegen";
"Window:Zoom" = "Zoomen";
"Window:Bring All to Front" = "Alle nach vorne bringen";

"Menu:Help" = "Hilfe";
"Help:PhotoLine Help" = "PhotoLine Hilfe";
"Help:Context Help" = "Kontexthilfe";
